### Method

# Gtk CellLayout reorder

#### Declaration [src]

    void
    gtk_cell_layout_reorder (
      GtkCellLayout* cell_layout,
      GtkCellRenderer* cell,
      int position
    )

#### Description [src]

Re-inserts `cell` at `position`.

Note that `cell` has already to be packed into `cell_layout` for this to function properly.

#### Parameters

`cell` | `GtkCellRenderer`
| A `GtkCellRenderer` to reorder.
| The data is owned by the caller of the function.
`position` | `int`
| New position to insert `cell` at.